import type { _MKMultiPolygon } from "./MKMultiPolygon.js";
import type { _MKOverlayPathRenderer } from "./MKOverlayPathRenderer.js";
export declare class _MKMultiPolygonRenderer extends _MKOverlayPathRenderer {
    static alloc(): _MKMultiPolygonRenderer;
    static new(): _MKMultiPolygonRenderer;
    init(): _MKMultiPolygonRenderer;
    initWithMultiPolygon$(multiPolygon: _MKMultiPolygon): _MKMultiPolygonRenderer;
    multiPolygon(): _MKMultiPolygon;
}
